@media only screen and (max-width: 767px) {
	#content .product-listgrid > .product-layout.product-grid,
	#content .product-layout.product-grid.col-xs-6 {
		width: 50% !important;
		float: left;
		clear: none;
	}

	#content .product-listgrid > .product-layout.product-grid.first-item {
		clear: left;
	}

	#content .product-listgrid > .product-layout.product-list {
		width: 100% !important;
		float: none;
		clear: both;
	}
}
